:root {
    --font-family-body: 'Source Sans Pro', sans-serif;
    --font-family-head: 'Source Sans Pro', sans-serif;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('source_sans_pro/SourceSansPro-Regular.woff2') format('woff2'),
    url('source_sans_pro/SourceSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('source_sans_pro/SourceSansPro-Italic.woff2') format('woff2'),
    url('source_sans_pro/SourceSansPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('source_sans_pro/SourceSansPro-SemiBold.woff2') format('woff2'),
    url('source_sans_pro/SourceSansPro-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('source_sans_pro/SourceSansPro-Bold.woff2') format('woff2'),
    url('source_sans_pro/SourceSansPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html,body {
    font-family: 'Source Sans Pro', sans-serif
}

h1,h2,h3,h4 {
    font-weight:700;
    font-style:normal
}

h5,h6 {
    font-weight:600;
}